<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.604000091553</MDI>
      <MDI key="STATISTICS_MEAN">15.990426089001</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.9560000896454</MDI>
      <MDI key="STATISTICS_STDDEV">5.3552777573382</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
